KJSCMD(1)

NAME
kjscmd - Intérprete KJSEmbed de KDE

RESUMO

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [ficheiro]

DESCRICIóN

kjscmd é unha ferramenta para iniciar scripts de KJSEmbed desde a liña de ordes. Ha executar os scripts contidos no ficheiro mediante KJSEmbed. Non acepta - (stdin) como ficheiro.

OPCIóNS DO PROGRAMA

-e,--exec
    executa o script ficheiro sen permitir utilizar a gui.

-i,--interactive
    inicia un intérprete kjs interactivo-

-n,--no-kde
    inicia sen compatibilidade con KApplication de KDE.

UTILIZACIóN

O xeito máis habitual de executar kjscmd é como

    kjscmd ficheiro

De non usar o parámetro ficheiro, executa un script predefinido de probas que mide a velocidade de arranque de kjscmd.

CONSULTE TAMéN

kjs(1)

ERROS

Probabelmente haxa moitísimos erros. Use bugs.kde.org[1] para informar deles.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org